Bug 250002 - kernel-2.6.22.1-33 update problems
kernel-2.6.22.1-33 update problems
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-29 06:02 EDT by Simon Goodall
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.22.1-41.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-01 10:37:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Goodall 2007-07-29 06:02:15 EDT
Description of problem:
The latest kernel 2.6.22.1-33 has several issues on my machine.
My power button, suspend button and lid button do not appear to be working
reliably. I.e. generally they do not respond, but they occasionally do. I would
guess some acpi events are not getting through.
After suspending my machine last night, and resuming it again this morning, the
clock was nearly 45 minutes fast and it was unable to re-connect to my wireless
network (WEP-128 and NetworkManager). It seemed unable to obtain an IP, although
it could associate to the network. Rebooting/powering off/on still did not let
me reconnect to the network.

This issues have stoppped when reverting to the previous kernel.

I have a dell inspiron 8500 and an Intel IPW2200 wireless card.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Catalin Muresan 2007-08-01 04:39:18 EDT
2.6.22.1-41.fc7 solves this problem.

Note You need to log in before you can comment on or make changes to this bug.